Loading...
Searching...
No Matches
screening_bare.cpp File Reference
`#include "gridfire/screening/screening_bare.h"`
`#include "fourdst/atomic/atomicSpecies.h"`
`#include "cppad/cppad.hpp"`
`#include <vector>`
Include dependency graph for screening_bare.cpp:

## Namespaces

namespace | gridfire
namespace | gridfire::screening

## Typedefs

using | gridfire::screening::ADDouble = CppAD::AD<double>